<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">
    <title>Pricing_table</title>
</head>
<body>
<table>
    <tr>
    <td rowspan="2" class="united-in-header extended">choose your<br><span class="plans">pricing plan</span></td>
    <td class="header-green">standard</td>
    <td class="header-pink">ultimate</td>
    <td class="header-marin">premium</td>
    </tr>
    <tr>
        <td class="for-price"><span class="price">$17</span> <span class="plan">per month</span></td>
        <td class="for-price"><span class="price">$37</span> <span class="plan">per month</span></td>
        <td class="for-price"><span class="price">$97</span> <span class="plan">per month</span></td>
    </tr>
    <tr>
        <td class="storage extended"><i class="fa fa-archive" aria-hidden="true"></i>storage</td>
        <td class="storage">500 GB storage</td>
        <td class="storage">1000 GB storage</td>
        <td class="storage">2000 gb storage</td>
    </tr>
    <tr>
        <td class="bandwidth extended"><i class="fa fa-cloud-upload" aria-hidden="true"></i>bandwidth</td>
        <td colspan="2" class="bandwidth">limited</td>
        <td class="bandwidth">unlimited</td>
    </tr>
    <tr>
        <td class="email extended"><i class="fa fa-envelope" aria-hidden="true"></i>email</td>
        <td class="email">25 emails</td>
        <td class="email">45 emails</td>
        <td class="email">65 emails</td>
    </tr>
    <tr>
        <td class="support extended"><i class="fa fa-life-ring" aria-hidden="true"></i>support</td>
        <td colspan="3" class="support">24/7 support</td>
    </tr>
    <tr>
        <td class="products extended"><i class="fa fa-cube" aria-hidden="true"></i>products</td>
        <td class="products">20 products</td>
        <td class="products">30 products</td>
        <td class="products">60 products</td>
    </tr>
    <tr>
        <td class="users extended"><i class="fa fa-users" aria-hidden="true"></i>users</td>
        <td class="users">1 user</td>
        <td class="users">10 users</td>
        <td class="users">50 users</td>
    </tr>
    <tr>
        <td id="contact" class="contact-us extended"><span class="contact button">contact us</span></td>
        <td class="buy-now"><span class="buy button">buy now</span></td>
        <td class="buy-now-pink"><span class="buy-pink button">buy now</span></td>
        <td class="buy-now-marin"><span class="buy-marin button">buy now</span></td>
    </tr>

</table>




<script src="main.js"></script>
</body>
</html>